.offcanvas{
    z-index: 9999 !important;
    width:85% !important;
    background:#fff;
}


.offcanvas-backdrop{
    z-index: 9998 !important;
}

.offcanvas-header{
    border-bottom:1px solid #eee;
    padding:18px;
}

.offcanvas-body{
    padding:0;
}

body{
    background:#fafafa;
    font-family:Arial,Helvetica,sans-serif;
    overflow-x:hidden;
}

.container{
    max-width:1350px;
}

.top-bar{
    background:#ff3f6c;
    color:#fff;
    text-align:center;
    font-size:14px;
    padding:8px 0;
}

/* Main Navigation */

.nav-link{
    font-family: 'Inter', sans-serif;
    font-size: 13px;
    font-weight: 700;
    color: #1f1f1f;
    padding: 0 14px !important;
    line-height: 38px;
    transition: .3s;
}

.nav-link:hover{
    color:#fc2779;
}

/* Search */
.search-box input{
    font-family: 'Inter', sans-serif;
    font-size:14px;
    font-weight:400;
}

.search-box input::placeholder{
    font-size:14px;
    color:#8d8d8d;
}

.main-header{
    background:#f9cece;
    box-shadow:0 2px 12px rgba(0,0,0,.08);
    height:54px;
    display:flex;
    align-items:center;
    position: sticky;
    top: 0;
    z-index: 1050;
}

.logo{
    font-size:32px;
    font-weight:700;
    color:#ff3f6c;
    text-decoration:none;
}

/* Search */

.search-box{
    position:relative;
}

.search-box i{
    position:absolute;
    left:15px;
    top:50%;
    transform:translateY(-50%);
    color:#888;
}

.search-box input{
    height:29px;
    padding-left:49px;
    border-radius:7px;
    border:1px solid #ddd;
    background:#f8f8f8;
}

.search-box input:focus{
    box-shadow:none;
    border-color:#ff3f6c;
}

/* Icons */

.icon-btn{
    font-size:22px;
    color:#333;
    margin-left:16px;
    cursor:pointer;
    transition:.3s;
}

.icon-btn:hover{
    color:#ff3f6c;
}

/* Mobile Menu */

.mobile-menu{
    font-size:30px;
    cursor:pointer;
}

/* ===============================
   HERO
=================================*/

.hero{
    margin-top:25px;
}

.hero img{
    width:100%;
    border-radius:16px;
}

/* ===============================
   TITLES
=================================*/

.section-title{
    font-size:30px;
    font-weight:700;
    margin:45px 0 25px;
}

/* ===============================
   PRODUCT CARD
=================================*/

.feature-card{
    background:#fff;
    border-radius:15px;
    overflow:hidden;
    box-shadow:0 5px 20px rgba(0,0,0,.08);
    /* transition:.3s; */
}

/* .feature-card:hover{
    transform:translateY(-6px);
} */

.feature-card img{
    width:100%;
    height:230px;
    object-fit:cover;
}

.feature-body{
    padding:18px;
}

.discount{
    background:#ff3f6c;
    color:#fff;
    padding:5px 10px;
    border-radius:20px;
    font-size:13px;
    display:inline-block;
}

.price{
    font-size:22px;
    font-weight:700;
    margin-top:10px;
}

.old{
    margin-left:8px;
    color:#888;
    text-decoration:line-through;
}

.buy-btn{
    width:100%;
    margin-top:15px;
    border-radius:25px;
}

/* ===============================
   SECOND MENU
=================================*/

.border-top{
    border-top:1px solid #cdb0b0 !important;
}

.search-box input::placeholder{
    font-size:12px;
    color:#888;   /* Optional */
}

#DesktopSecondHeader{
    height:43px;
    border-bottom:1px solid #e8e8e8;
    box-shadow:0 2px 6px rgba(0,0,0,.05);
    display:flex;
    align-items:center;
}

 #DesktopSecondHeader .second-menu{
    display:flex;
    justify-content:center;
    align-items:center;
    height:100%;
    gap:30px;
    margin:0;
    padding:0;
} 

#DesktopSecondHeader .menu-item{
    display:flex;
    align-items:center;
    justify-content:center;
    height:100%;
    padding:0 2px;
    margin:0;
    font-size:13px;
    font-weight:500;
    color:#222;
    text-decoration:none;
    position:relative;
}

#DesktopSecondHeader .menu-item:hover{
    color:#fc2779;
}

#DesktopSecondHeader .menu-item::after{
     content:"";
    position:absolute;
    left:0;
    width:0;
    height:2px;
    bottom:0;
    background:#fc2779;
    transition:width .3s ease;
    transform:translateY(10px);
}

#DesktopSecondHeader .menu-item:hover::after{
    width:100%;
}


/* ===============================
   TABLET
=================================*/

@media(max-width:991px){

.logo{
    font-size:28px;
}

.icon-btn{
    margin-left:10px;
    font-size:22px;
}

.search-box input{
    height:42px;
}

.menu-item{
    flex:0 0 auto;
}

}

.menu-tabs{
    display:flex;
    border-bottom:1px solid #eee;
}

.tab-btn{
    width:50%;
    background:#fff;
    border:none;
    padding:15px;
    font-size:16px;
    font-weight:600;
    color:#555;
}

.tab-btn.active{
    color:#ff3f6c;
    border-bottom:3px solid #ff3f6c;
}

.menu-heading{

    font-size:14px;
    font-weight:700;
    color:#ff3f6c;

    padding:15px 20px 10px;

    text-transform:uppercase;

    letter-spacing:1px;

}

.mobile-header{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:12px 15px;
    background:#fff;
}

.mobile-left{
    display:flex;
    align-items:center;
    gap:10px;
}

.menu-btn{
    border:none;
    background:none;
    padding:0;
}

.menu-btn i{
    font-size:30px;
    color:#333;
}

.mobile-logo{
    text-decoration:none;
    font-size:28px;
    font-weight:700;
    color:#ff3f6c;
    line-height:1;
}

.mobile-actions{
    display:flex;
    align-items:center;
    gap:18px;
}

.mobile-actions a{
    color:#333;
    text-decoration:none;
}

.mobile-actions i{
    font-size:22px;
}

.mobile-search{
    padding:0 15px 12px;
}


/* ===============================
   MOBILE
=================================*/

@media(max-width:991px){
    .main-header .nav {
        display: none !important;
    }

    #DesktopSecondHeader {
        display: none !important;
    }

    #DesktopMainHeader {
        display: none !important;
    }
}


@media(max-width:768px){

.top-bar{
    font-size:12px;
    padding:6px;
}

.logo{
    font-size:26px;
}

.hero{
    margin-top:15px;
}

.hero img{
    border-radius:10px;
}

.section-title{
    font-size:22px;
    text-align:center;
}

.feature-card img{
    height:180px;
}

.feature-body{
    padding:14px;
}

.price{
    font-size:18px;
}

.old{
    font-size:14px;
}

.buy-btn{
    font-size:14px;
}

.search-box input{
    height:42px;
    font-size:14px;
}

}

.mobile-link{
    display:block;
    padding:16px 20px;
    text-decoration:none;
    color:#333;
    font-size:16px;
    border-bottom:1px solid #f2f2f2;
    transition:.3s;
}

.mobile-link:hover{
    background:#fafafa;
    color:#ff3f6c;
}
